Subject: RE: problem with make (from cygwin-apps)
From: "Ralf Habacker" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Wed, 5 Dec 2001 18:23:26 +0100

> -----Original Message-----
> From: Robert Collins [mailto:[email-masked]]
> Sent: Wednesday, December 05, 2001 2:03 PM
> To: Ralf Habacker; [email-masked]
> Subject: Re: problem with make
>
>
> ----- Original Message -----
> From: "Ralf Habacker" <[email-masked]>
> ...
> > > >> Does anyone have an idea for fixing this ? I have no problem to
> fix
> > > >this, if somebody could
> > > >> give me a direction where I have to look on.
> ...
> > > Also, please use [email-masked] for this type of bug reporting.
> This
> > > is not an applicable topic for cygwin-apps.
> > >
> > >From the mailing list page: cygwin-apps: a by-approval developers
> list for discussing issues
> > regarding applications that are distributed with the Cygwin DLL.
> >
> > Is "make" an application distributed with cygwin ? :-)
>
> Yes, but you missed the REST of the paragraph:  " This list is intended
> for discussing solutions. It is not for "it would be nice" type of
> musings. Use the main cygwin mailing list for that. "
>
> Copmare that with
>
> cygwin: a high volume list for discussion of just about all things
> Cygwin-related. If you have questions about how to use Cygwin, or any of
> its tools (bash, gcc, make, etc.), this is the list for you. There is
> one exception to the "all things cygwin" nature of this list: questions
> about the Cygwin XFree86 project should go to the cygwin-xfree mailing
> list (see below).
>
>
> Are you saying that the text about cygwin-apps is confusing?

The only problem may be to identify the category. Somebody think this is a bug (as I have
done), and others say this is a feature. Perhaps it is both.

Now after I have recognized the true reason for this, I'm thinking this is a feature, because
this isn't a bug of make and your right. So please, would you move this thread to cygwin.

Regards
Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/